<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.effect.Glow?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="625.0" prefWidth="600.0" style="-fx-background-color: rgb(195,181,172);" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ControlleurMenu">
   <children>
      <Pane fx:id="buttonReturn" layoutX="50.0" layoutY="63.0" prefHeight="500.0" prefWidth="500.0" style="-fx-background-color: rgb(195,181,172); -fx-border-color: rgb(237,207,114); -fx-border-width: 2;">
         <children>
            <Label alignment="CENTER" layoutX="149.0" layoutY="23.0" prefHeight="125.0" prefWidth="203.0" text="2048 3D" textAlignment="CENTER" textFill="#edcf72">
               <font>
                  <Font size="40.0" />
               </font>
               <effect>
                  <Glow level="1.0" />
               </effect>
            </Label>
            <Label alignment="CENTER" layoutX="36.0" layoutY="86.0" prefHeight="125.0" prefWidth="428.0" text="Multi Host" textAlignment="CENTER" textFill="#edcf72">
               <font>
                  <Font size="10.0" />
               </font>
               <effect>
                  <Glow level="1.0" />
               </effect>
            </Label>
            <Button fx:id="buttonRetour" layoutX="14.0" layoutY="14.0" mnemonicParsing="false" onAction="#retour" prefHeight="40.0" prefWidth="150.0" style="-fx-background-color: rgb(238,228,218);" text="retour" />
         </children>
      </Pane>
   </children>
</AnchorPane>
